Bug 130497 - drm:i830_wait_ring *ERROR* lockup
Summary: drm:i830_wait_ring *ERROR* lockup
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-20 19:48 UTC by hippy
Modified: 2015-01-04 22:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 06:02:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hippy 2004-08-20 19:48:17 UTC
Description of problem: drm:i830_wait_ring *ERROR* lockup

when i boot the system up, i get this error. this error takes place
when all the services have been started and appears before the login
screen appears. 

then the below message continuosly goes on appearing...
drm:i830_wait_ring *ERROR* lockup
drm:i830_wait_ring *ERROR* space: 131056 wants 131064

i have a dual boot as fedora core 2 and win xp sp. 
the last thing i did was change the sbin/grub/grub.conf file an add a
password-hash to it. the machine boots in win-xp properly accepting
the password from the grub file. 

Version-Release number of selected component (if applicable): 
kernel 2.6.5-1.358 (fedora core2) 

How reproducible: at Boot-up always. 

Steps to Reproduce:
1. boot up the linux system.
2.
3.
  
Actual results: 
drm:i830_wait_ring *ERROR* lockup
drm:i830_wait_ring *ERROR* space: 131056 wants 131064
.
.
.

Expected results: Normal login screen 

Additional info:
parameters passed to the kernel while boot up are...
root (hd0,4)
kernel /vmlinuz-2.6.5-1.358 ro root=LABEL=/ rhgb quiet
init /initrd-2.6.5-1.385.img

i found just one guy who has got this same error before.
https://listman.redhat.com/archives/rhn-users/2004-March/msg00012.html

Thanks, 
RM.

Comment 1 Dave Jones 2005-02-08 02:11:31 UTC
is this still happening with the latest updates ?


Comment 2 Dave Jones 2005-04-16 06:02:33 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.